SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001230SiT!incidentspublic2010-04-05 22:392010-07-15 21:31
Reportersancho78rus 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformLinuxOSLinuxOS Version2.6+later
Product Version3.60 LTS 
Target Version3.61 LTSFixed in Version3.61 LTS 
Summary0001230: [url] tag dont work when updating incident
Descriptionfor example, this url dont work like url - just text: http://www.startcopy.ru/bbs1/msg/3868.htm?1 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002945)
paulh (administrator)
2010-04-06 19:08

Yeap can repro with latest svn
User avatar (0002950)
paulh (administrator)
2010-04-06 19:43

For some reason in lib/functions.inc.php:4737 bbcode function has the rem'ed out.

It seems we still have [url=XX][/ur;] but not this kind, I've had a look though the SVN commit and and struggling to see why this was removed, it appears to be commit 4258 (ivan) though looking at that commit it doesn't mention this function, I'm confused why this is rem'ed out, Ivan any ideas?
User avatar (0003126)
paulh (administrator)
2010-05-02 11:08

r6466 and af9f1d5 re-enable this

- Issue History
Date Modified Username Field Change
2010-04-05 22:39 sancho78rus New Issue
2010-04-06 19:08 paulh Note Added: 0002945
2010-04-06 19:08 paulh Status new => confirmed
2010-04-06 19:08 paulh Target Version => 3.61 LTS
2010-04-06 19:43 paulh Note Added: 0002950
2010-05-02 11:03 paulh Status confirmed => assigned
2010-05-02 11:03 paulh Assigned To => paulh
2010-05-02 11:08 paulh Note Added: 0003126
2010-05-02 11:08 paulh Status assigned => resolved
2010-05-02 11:08 paulh Resolution open => fixed
2010-07-15 21:31 ivan Status resolved => closed
2010-07-15 21:31 ivan Fixed in Version => 3.61 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker